
define host {
	host_name			csgcas204w
	alias				csgcas204w.Princeton.EDU
	address				10.6.60.144
	contacts			Collaborative Services Group
	_contacts			csg@princeton.edu, winmail@princeton.edu
	use				Windows Production
}


define host {
	host_name			csgcas205w
	alias				csgcas205w.Princeton.EDU
	address				10.6.60.145
	contacts			Collaborative Services Group
	_contacts			csg@princeton.edu, winmail@princeton.edu
	use				Windows Production
}


define host {
	host_name			csgcas206w
	alias				csgcas206w.Princeton.EDU
	address				10.6.60.146
	contacts			Collaborative Services Group
	_contacts			csg@princeton.edu, unix@princeton.edu
	use				Windows Production
}


define host {
	host_name			csgcas207w
	alias				csgcas207w.Princeton.EDU
	address				10.6.60.147
	contacts			Collaborative Services Group
	_contacts			csg@princeton.edu, unix@princeton.edu
	use				Windows Production
}


define host {
	host_name			csghub208w
	alias				csghub208w.Princeton.EDU
	address				10.6.60.210
	contacts			Collaborative Services Group
	_contacts			csg@princeton.edu, winmail@princeton.edu
	use				Windows Production
}


define host {
	host_name			csghub209w
	alias				csghub209w.Princeton.EDU
	address				10.6.60.211
	contacts			Collaborative Services Group
	_contacts			csg@princeton.edu, unix@princeton.edu
	use				Windows Production
}


define host {
	host_name			csgmbx206w
	alias				csgmbx206w.Princeton.EDU
	address				10.6.52.105
	contacts			Collaborative Services Group
	_contacts			csg@princeton.edu, winmail@princeton.edu
	use				Windows Production NS Trust
}


define host {
	host_name			csgmbx207w
	alias				csgmbx207w.Princeton.EDU
	address				10.6.52.106
	contacts			Collaborative Services Group
	_contacts			csg@princeton.edu, winmail@princeton.edu
	use				Windows Production NS Trust
}


define host {
	host_name			csgmbx217w
	alias				csgmbx217w.Princeton.EDU
	address				10.6.52.54
	contacts			John P. Sophy
	_contacts			jsophy@princeton.edu, winmail@princeton.edu
	use				Windows Production 151 Trust
}

